var mst_bar = '';

mst_bar += '<div class=ZoomCtl>';
mst_bar += "<a href='javascript:mst_zoom(-100);' title='Zoom Out'><img src='images/zoomout_n.gif'  alt='Zoom Out' border='0' name='zoomOut' onMouseOver=\"changeImg('zoomOut','zoomout_i.gif')\" onMouseOut=\"changeImg('zoomOut','zoomout_n.gif')\"/></a><br>";
mst_bar += '<a href="javascript:mst_zoom(1);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z1" /><br>';
mst_bar += '<a href="javascript:mst_zoom(2);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z2"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(3);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z3"  /><br>';
mst_bar += '<a href="javascript:mst_zoom(4);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z4"   /></a><br>';
mst_bar += '<a href="javascript:mst_zoom(5);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z5"   /></a><br>';
mst_bar += '<a href="javascript:mst_zoom(6);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z6"   /></a><br>';
mst_bar += '<a href="javascript:mst_zoom(7);" title="Zoom Out"><img src="images/zoom_n.gif" border="0" name="z7"   /></a><br>';
mst_bar += '<a href="javascript:mst_zoom(8);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z8"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(9);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z9"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(10);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z10"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(11);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z11"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(12);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z12"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(13);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z13"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(14);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z14"   /><br>';
mst_bar += '<a href="javascript:mst_zoom(15);" title="Zoom In"><img src="images/zoom_n.gif" border="0" name="z15"   /><br>';

mst_bar += "<a href='javascript:mst_zoom(100);' title='Zoom In'><img src='images/zoomin_n.gif' alt='Zoom In' border='0' name='zoomIn'  onMouseOver=\"changeImg('zoomIn','zoomin_i.gif')\" onMouseOut=\"changeImg('zoomIn','zoomin_n.gif')\"/></a><br>";
mst_bar += '</div>';
document.write(mst_bar);